@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 16px/1.9 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 400;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


#vaccination p{
	margin: 20px 15px 15px 15px;
}
#vaccination h1{
	margin: 15px 0 50px;
	font-size: 30px;
	text-align: center;
	border-bottom: 2px solid #88bee0;
}

#vaccination .step {
	display: flex;
    align-items: stretch;
	margin-bottom: 100px;
}


#vaccination .step .step-col-1 {
	width: 40%;
	float: left;
}

#vaccination .step .step-col-2 {
	width: 60%;
	float: left;
}

#vaccination .step .step-col-1 h3 {
	color: #fff;
	font-weight: bold;
	margin-top: 40px;
	font-size: 1.4em;
}

#vaccination .step .step-col-2 p {
	padding: 0 20px;
}

#vaccination table.fee {
	margin: 10px 35px 35px;
}

#vaccination table.fee th,#vaccination table.fee td{
	padding: 2px 20px;
	border: 1px solid #666;
}

#vaccination table.fee th {
	background: #bacef2;
	
}

.text-align-center {
	text-align: center;
}

.bg-grey{
	background: #f8f8f8;
}

.bg-navy{
	background: #88bee0;
}

.contact-area{
	margin: 0 auto 80px auto;
	width: 600px;
	padding: 10px 20px;
	border: 2px solid #003ca6;
}

.contact-area h4 {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	color: #003ca6;
}

/* ヘッダー
------------------------------------------------------------*/
#header{
    width:1100px;
    margin: 20px auto;
}

#header img.logo {
  width: 300px;
	height: auto;
}


/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 20px 10px 20px 0;
	text-align: center;
	font-size: 12px;
	background: #CFE6EF;
}


/* 共通
------------------------------------------------------------*/
h1, h2, h3{
	/*font-family: 'Josefin Sans', 'Noto Sans JP',serif;*/
	clear:both;
}


img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 24px;
	font-weight:bold;
	text-align: center;
	color: #003ca6;
	margin: 0 15px;
}

section h3{
	font-size: 18px;
	font-weight:bold;
	color: #003ca6;
	margin: 35px 35px 0 35px;
}

.inner{
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}

.btn a:link, .btn a:visited{
	display: block;
	text-decoration: none;
	background: #003ca6;
	width: 50%;
	height: auto;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-weight: bold;
	margin: 20px auto;
	border-radius: 5px;
	font-size: 1.2em;
}

.btn a:hover {
	background: #3f7be6;
}

/* SEC01 VISION
------------------------------------------------------------*/

.oshirase{
	margin: 0px auto;
	padding: 10px 20px 60px 20px;
	background: #EEF3F4;
}


.oshirase dl {
  width: 700px;
  margin: 20px auto;
}
.oshirase dt {
  float:left;
  clear:left;
  width:130px;
  font-weight: bold;
  margin: 5px;
  text-align: left;
}
.oshirase dd {
  float:left;
  width:550px;
  margin: 5px;
  text-align: left;
}

.oshirase dd a:link {
	color: #003ca6;
	}
	
.oshirase dd a:visited {
	color: #333;
	}	

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}

.clearfix { display: inline-table; }  
  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  


img.spec {
	max-width: 640px;
}

.info-area {
	padding: 5%;
	font-size: 0.93em;
	border: 1px solid #ccc;
	margin: 50px 0;
	}

.info-area .date{
	float: right;
	}	

.info-area > h3 {
	margin: 0 0 20px 0;
	}



/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	section h2{
		padding: 50px 0 20px;
	}
	.txt h2{
		padding: 0 0 20px !important;
	}
}

@media only screen and (min-width: 800px){
	body{
		font-size:16px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}


  #footer{
		padding: 20px 10px;
	}
}

@media only screen and (min-width: 641px){

}

@media only screen and (max-width: 640px){

	#header {
		width:100%;
	}

#header img.logo{
    width:60%;
    margin:10px;
	}

.inner{
	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
}
	#vaccination .step .step-col-1 {
	width: 100%;
	float: none;
	padding: 10px 0;
}

#vaccination .step .step-col-2 {
	width: 100%;
	float: none;
	padding: 20px 0;
}
	
#vaccination .step .step-col-2 p {
	padding: 0 10px;
	font-size: 0.9em;
}	
	#vaccination .step {
    display: block;
    margin-bottom: 0;
}
	section h3 {
		margin-top: 0;
	margin: 0 20px;
	}
	#vaccination .step .step-col-1 h3 {
    margin-top: 0;
    font-size: 1.2em;
}
	#vaccination h1{
	margin: 15px 0;
	font-size: 23px;
}
	#vaccination table.fee {
	margin: 20px;
}

#vaccination table.fee th,#vaccination table.fee td{
	padding: 2px 10px;
	font-size: 0.8em;
}
	.contact-area{
	width: 80%;
		font-size: 0.9em;
}
}

